Subject: test

From: "Andrew Kirch" <[email-masked]>
Date: Fri, 08 Dec 2006 20:59:45 -0000

I generally hate these and apologize for even doing this but after a
week of playing with registration settings and annoying Jeff (thank you
for your time Jeff, and for not sending someone to kill me) I have
determined that some anti-spam filters I'm generally not responsible for
are causing arguslist e-mail to be bitbucketed.  I have put a whitelist
entry in, and the purpose of this e-mail is to test the whitelisting.
Please feel free to ignore this and we now return you to regularly
scheduled programming.

Andrew D Kirch